<style type="text/css">
		

body {

}

html, body {
height: 100%;
margin: 0;
padding: 0;
}
             #container{
		
		padding: 0; 
		margin:0 auto; 
		position: relative;
		width: 800px;
		height: 100%;

		}

		

	#header{ float: left;
		width:800px;
		height:125px;
		background-color:#FFFF00;
		color:#FFF;

		}

	#pic { 	color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 320px;
		width:550px;
		float:left;



		}


		#pagetitle {	
	
		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 130px;
		width:800px;
		float:left;

}

		#pagetitle2 {	
	
		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 22px;
		height: 60px;
		width:800px;
		float:left;
		

}

		#side {	
	
		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 940px;
		width:205px;
		float:left;

}


		#side2 {	
	
		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 325px;
		width:205px;
		float:left;

}


		#side3 {	
	
		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 455px;
		width:205px;
		float:left;

}

	#content{

		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 940px;
		width:595px;
		float:left;

		}
	#content2{

		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 325px;
		width:595px;
		float:left;

		}



	#content3{

		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 16px;
		height: 455px;
		width:595px;
		float:left;


		}

	#content4{

		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 20px;
		height: 490px;
		width:800px;
		float:left;

		}

	#content5{

		color:#000000;
		background-color:#FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 20px;
		height: 2425px;
		width:800px;
		float:left;
		
		}


	#links{
		width:250px;
		color:#000000;
		background-color:#FFF;	
		height:320px;
		float:left;
		
		}
	#links2{
		width:250px;
		color:#FFFFFF;
		background-color:#000;	
		height:670px;
		float:left;
		
		}

	#links6{
		width:250px;
		color:#FFFFFF;
		background-color:#000;	
		height:1570px;
		float:left;
		
		}

	#links3{
		width:250px;
		color:#FFFFFF;
		background-color:#000;	
		height:1570px;
		float:left;
		
		}




	#footer{ 
		height:20px;
		width:800px;
		color:#000;
		background-color:#CCCCCC;
		float:left;
		text-align:right;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 12px;
		
		}



			a{		font-family: Verdana, Arial, Helvetica, sans-serif;
					display: block;
					border: #CCC solid thin;
					font-size: 19px;
					color: #000;
					background-color : #FFF;
					width: 248px;
					text-decoration: none;
					text-align:center;

				}

			#content a{		font-family: Verdana, Arial, Helvetica, sans-serif;
					display: block;
					border: #CCC solid thin;
					font-size: 16px;
					color: #000;
					background-color : #FFF;
					width: 280px;
					text-decoration: none;
					text-align:center;

				}

			#pagetitle2 a{   		color:#000000;
							background-color:#FFF;
							font-family: Verdana, Arial, Helvetica, sans-serif;
							font-size : 28px;
							border: 0;


			#content5 a{		font-family: Verdana, Arial, Helvetica, sans-serif;
					display: block;
					border: #CCC solid thin;
					font-size: 16px;
					color: #000;
					background-color : #FFF;
					width: 185px;
					text-decoration: none;
					text-align:center;
					

				}

			a:hover {
					
					font-family: Verdana, Arial, Helvetica, sans-serif;
					display: block;
					border: #CCC solid thin;
					font-size: 19px;
					color: #CCC;
					background-color : #FFF;
					width: 248px;
					text-decoration: none;
					text-align:center;
					

				}



			#content5 td{padding: 0.1cm;}


			h2{ color:#000;
			background-color: #CC0000;
			font-size: 17px;
			text-align: center;
			margin:0;
			padding:0;
			}

			h1{ color:#FFFFFF;
			background-color: #000000;
			font-size: 24px;
			text-align: center;
			margin:0;
			padding:0;
			text-decoration: underline;
			}

			p { padding: 0.2cm;

			 }

			img { border: none; }



#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: 600px;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

</style>
